﻿@charset "utf-8";
.heading-1 {
    padding: 10px;
    line-height: 130%;
    font-size: 1.3rem;
    background-color: #3d5a80;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15) inset;
    text-align: center;
    color: #fff;
    border-radius: 12px;
}
.aisatsu {
    margin: 30px 0;
    padding: 20px 20px 5px 20px;
}
.profile {
    margin: 30px 0;
    padding: 20px 20px 5px 20px;
    background-color: #e0fbfc;
}
.katsudou {
    margin: 30px 0;
    padding: 20px 20px 5px 20px;
}
.katsudou li {
    margin: 8px 0;
}
.name {
    font-size: 1.5rem;
}
[data-ruby] {
	position: relative;
}
[data-ruby]::before {
	content: attr(data-ruby);
	position: absolute;
	top: -1.4rem;
	left: 0;
	right: 0;
	margin: auto;
	font-size: 0.5em;
}
.heading-2 {
    margin-bottom: 2em;
    padding:0 .4em .2em;
    color: #3d5a80;
    font-size: 1.3rem;
    text-align: center;
    border-bottom: 3px solid #3d5a80;
}
.header-img {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    background-color: #e0fbfc;
}
.header-img img {
    max-width: 600px;
    width: 100%;
    height: auto;
}